@media (max-width: 1700px) and (min-width: 1200px) {
    body main.inner:before {
        height: 290px;
        width: 290px;
    }
}

@media (min-width: 1500px) {
    body #desktop-menu .desktop-bottom .desktop-inner .desktop-logo .logo-module .logo-wrap .logo-text p {
        font-size: 30px;
    }
    body #desktop-menu .desktop-bottom .desktop-inner .desktop-nav .main-menu>.menu-item>a, body #desktop-menu .desktop-bottom .desktop-inner .desktop-nav .main-menu>.menu-item>.separator, body #desktop-menu .desktop-bottom .desktop-inner .desktop-nav .main-menu>.menu-item>.nav-header {
        font-size: 19px;
    }
}

@media (max-width: 1500px) and (min-width: 1200px) {
    body #desktop-menu .desktop-bottom .desktop-inner .desktop-logo .logo-module .logo-wrap .logo-text p {
        font-size: 21px;
    }
}

@media (min-width: 1300px) {
    body #desktop-menu .desktop-top .desktop-inner .desktop-logo-list .custom .inner {
        font-size: 30px;
    }
}

@media (min-width: 1200px) {
    body h2 {
        font-size: 42px;
    }
    body h4, body .h4 {
        font-size: 18px;
    }
    body header.inner .mox-slider .mox-slider_item {
        margin-top: 175px;
    }
    body h3, body .h3,
    body h2, body .h2 {
        margin-top: 30px;
    }
    body #desktop-menu .desktop-top .desktop-inner .desktop-logo-list .custom .inner {
        font-size: 20px;
    }
}

@media (max-width: 1199px) {
    body footer .footer-inner .footer-info strong:before {
        display: none;
    }
}

@media screen and (max-width: 1199px) and (min-width: 650px) {
    body main.inner:before {
        height: 150px;
        width: 150px;
    }
}

@media (max-width: 991px) {
    /* ROKCANDY */
    .twoThirdCol {
        width: 100%;
        display: block;
        margin: 0 auto;
        text-align: center;
    }
    .thirds {
        display: block;
        margin: 0 auto;
        text-align: center;
        width: 100%;
    }
    .fourths,
    .fifths {
        display: block;
        margin: 0 auto;
        text-align: center;
        width: 48%;
    }
    .oneThirdCol {
        width: 100%;
        display: block;
    }
    .btn-style-main {
        margin: 15px 0;
    }
    .inner-page main #article-full-image .article-full-image-wrapper {
        position: relative;
        border-radius: 50%;
        overflow: hidden;
        z-index: 3;
        border: 5px solid #fff;
        width: 250px;
        height: 250px;
        margin: 30px auto;
    }
    .equalCol {
        float: none;
        margin: 2% 0;
        width: 100%;
    }
    .gallery-rok-row {
        width: 100%;
        clear: both;
        margin-top: 1em;
        margin-bottom: 1em;
        height: auto;
    }
}

@media screen and (max-width: 650px) {
    body main.inner:before {
        display: none;
    }
}